Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000014RadioSurepublic2009-02-18 02:262009-03-21 21:08
Reporterguest 
Assigned Toadministrator 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.700 
Target VersionFixed in Version1.7.775 
Summary0000014: Installation
DescriptionI Tried Times To Download It And Install It But It Dosen't Work.
Each Time It Says Error See Log For Error.
Why Can't We Choose Where To Install It And All Of It's Components Ourselves.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000001)
administrator (administrator)
2009-02-18 16:24
edited on: 2009-02-18 16:26

During the installation it is possible to choose the destination folder.

But the problem you are describing appears on some XP versions and now is under investigation. Please try to install 724 version and if the error apperas please let me know what is the error message.


- Issue History
Date Modified Username Field Change
2009-02-18 02:26 guest New Issue
2009-02-18 16:24 administrator Note Added: 0000001
2009-02-18 16:26 administrator Note Edited: 0000001
2009-02-18 16:27 administrator Status new => feedback
2009-02-18 16:32 administrator Target Version => 1.6.x
2009-02-25 18:07 administrator Target Version 1.6.x =>
2009-03-02 23:57 administrator Status feedback => resolved
2009-03-02 23:57 administrator Resolution open => fixed
2009-03-02 23:57 administrator Assigned To => administrator
2009-03-03 19:19 administrator Fixed in Version => 1.6.x
2009-03-21 21:08 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker